#ifndef DATA_TIME_H
#define DATA_TIME_H

#include "TYW_stdint.h"
#include "RTE_Time.h"
#include "Common_Interface.h"

/*Wakeup INIT*/
void Data_Time_WakeUp_Init(void);
/*KL15 INIT*/
void Data_Time_KL15_Init(void);
/*100MS*/
void Data_Time_Calibration(void);
/*是否校正过*/
uint8_t Get_RTC_Time_calibration(void);
void Received_2AF_Calibration(void);

#endif
